<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="count_color">#80FFFFFF</color>
    <color name="tab_white">#80131518</color>
    <color name="background_color">#CC131518</color>
    <color name="item_background">#33445270</color>
    <color name="color_6495ED">#6495ED</color>
    <color name="color_FF6A6A">#FF6A6A</color>
    <color name="color_21A87D">#21A87D</color>
    <color name="color_B3B3B3">#B3B3B3</color>
    <color name="color_transparent">#00000000</color>
    <color name="color_AA8CFF">#AA8CFF</color>
    <color name="color_66AA8CFF">#66AA8CFF</color>
</resources>